<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
 PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
 "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <!-- Ignored at this stage -->
  </head>
  <body>
    <div class="mainbody">
      <div id='div_passbtnplaceholder'/>
      <h2>Change Password</h2>
      <table>
	<tr>
	  <td>Password:</td>
	  <td><div id="cfg_pass1"/></td>
	</tr>
	<tr>
	  <td>Confirm Password:</td>
	  <td><div id="cfg_pass2"/></td>
	</tr>
      </table>
      <button id="cfg_passbtn" n_clicks="0" disabled="True">Change</button>
      <span id="cfg_chpass_message"/>

    
      <h2>Set Institution</h2>
        <table>
	  <tr>
        <td>
        <button id="cfg_institutionbtn">Set institution to:</button>
        </td>
	    <td><div id="cfg_institution"/></td>
        <td>
        </td>
       </tr>
        </table>
        <span id="cfg_chinstitution_message"/>


      <h2>Upgrade Firmware</h2>
      <b>Supported:</b> <em>image.ub</em>, <em>BOOT.bin</em>, <em>boot.scr</em>      
      <div id="cfg_firmware" />
      <span id="cfg_fw_message"/>     

      <h2>System Control</h2>
      <button id="cfg_rebootbtn" n_clicks="0">Reboot</button>
      <button id="cfg_shutdownbtn" n_clicks="0">Shutdown</button>
      <span id="cfg_ctl_message"/>     
    </div>
  </body>
</html>
  
